@import '_content/Blazored.Modal/Blazored.Modal.bundle.scp.css';
@import '_content/Koru.Radix.Razor.View/Koru.Radix.Razor.View.ep7l59qre6.bundle.scp.css';
@import '_content/Koru.Radix.Shared.Razor.View/Koru.Radix.Shared.Razor.View.8b63lhb7iu.bundle.scp.css';
@import '_content/Microsoft.FluentUI.AspNetCore.Components/Microsoft.FluentUI.AspNetCore.Components.ewdlgswx1m.bundle.scp.css';
@import '_content/WLR.KoeEnEiwit.Razor.View/WLR.KoeEnEiwit.Razor.View.rxut6i7ful.bundle.scp.css';

/* /Pages/Colofon.razor.rz.scp.css */
.div-main[b-f8pv0gqap3] {
    margin-top: 24px;
    margin-left: 4px;
}

.img-contact[b-f8pv0gqap3] {
    max-height: 8rem;
    width: auto;
}

.text-colofon[b-f8pv0gqap3] {
    font-size: 132%;
}

.grid-container[b-f8pv0gqap3] {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 3.0rem;
    grid-row-gap: 3.0rem;
    justify-items: center;
    width: 100%;
    font-size: 95%;
    align-items: center;
}

.span1[b-f8pv0gqap3] {
    grid-column: 1 / span 1;
}

.img-colofon[b-f8pv0gqap3] {
    min-height: 4rem;
    max-height: 9rem;
}
/* /Pages/Contact.razor.rz.scp.css */
.div-main[b-ckyoksldp7] {
    margin-top: 24px;
    margin-left: 4px;
}

.img-contact[b-ckyoksldp7] {
    max-height: 400px;
    width: auto;
}

.figcaption-main[b-ckyoksldp7] {
    color: silver;
    font-size: smaller;
}
/* /Pages/Index.razor.rz.scp.css */
.div-main[b-ld43xwt95i] {
    margin-top: 24px;
    margin-left: 4px;
}

.img-main[b-ld43xwt95i] {
    max-height: 160px;
    width: auto;
}

.figcaption-main[b-ld43xwt95i] {
    color: silver;
    font-size: smaller;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-3puhs79oh8] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-3puhs79oh8] {
    flex: 1;
}

.sidebar[b-3puhs79oh8] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-3puhs79oh8] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-3puhs79oh8]  a, .top-row .btn-link[b-3puhs79oh8] {
        white-space: nowrap;
        /*margin-left: 1.5rem;*/
    }

    .top-row a:first-child[b-3puhs79oh8] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-3puhs79oh8] {
        display: none;
    }

    .top-row.auth[b-3puhs79oh8] {
        justify-content: space-between;
    }

    .top-row a[b-3puhs79oh8], .top-row .btn-link[b-3puhs79oh8] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-3puhs79oh8] {
        flex-direction: row;
    }

    .sidebar[b-3puhs79oh8] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-3puhs79oh8] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-3puhs79oh8] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavSideMenu.razor.rz.scp.css */
.navbar-toggler[b-0hhf409n7f] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-0hhf409n7f] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-0hhf409n7f] {
    font-size: 1.1rem;
}

.oi[b-0hhf409n7f] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-0hhf409n7f] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-0hhf409n7f] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-0hhf409n7f] {
        padding-bottom: 1rem;
    }

    .nav-item[b-0hhf409n7f]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-0hhf409n7f]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-0hhf409n7f]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-0hhf409n7f] {
        display: none;
    }

    .collapse[b-0hhf409n7f] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* /Shared/NavTopMenu.razor.rz.scp.css */
.img-brand[b-8a4zv4ubnf] {
    max-height: 44px;
    margin-top: -8px;
    float: left;
}

.a-brand[b-8a4zv4ubnf] {
    font-size: 36px;
    font-weight: 600;
    margin-top: -12px;
}
